Debugger.Source Integration
We have the basics of Debugger.Source, and we can start integrating with the debugger server.

Should just need to load source text from Debugger.Source instead of fetching again.

Might need to assign phony URLs to eval scripts when we send the newSource packet.
